name: Christine Lee
locality: San Jose, CA
country: United States
role: <a href="/job-families/chief-executive-officer/strategy-and-operations/#director-of-strategy-and-operations">Director, Strategy and Operations</a>
reports_to: craig-mestel
picture: christinelee.png
pronouns: she/her
pronunciation:
twitter: flyingtotoro
linkedin: christinemtlee
gitlab: christinelee
departments:
  - Chief of Staff Team
specialty: 
expertise:
story: Christine is a problem solver who enjoys collaborating with cross-functional teams to achieve results, and she is excited to do this at GitLab as part of the Chief of Staff team. Prior to joining GitLab, she led the Business Consulting and Analytics team at Bloomreach, and before that she was a strategy consultant in Accenture's technology industry group. She has a B.S. in Materials Science from MIT, where she realized she wasn't as good at math as she thought she was. Originally from Atlanta, Georgia, Christine now lives in San Jose, California with her partner and two pet bunnies, Cinnabun and Teddy. Outside of work, she enjoys cooking, listening to podcasts, hiking, traveling, gardening, and trying to find more space for her house plants.

